/*
 Theme Name:   Divi Child
 Theme URI:    http://example.com/divi-child/
 Description:  Divi Child Theme
 Author:       Hilmar
 Author URI:   http://example.com
 Template:     Divi
 Version:      3.0.18
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:
*/
@import url("../Divi/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

*, *:after, *:before {
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.od-herre-slider .et_pb_slider .et_pb_slides .et_pb_slide, .od-herre-slider .et_pb_slider .et_pb_slides, .od-herre-slider .et_pb_slider {
/*	height: 100%;*/
	
}
.od-herre-slider .et_pb_slider .et_pb_slides .et_pb_slide {
	padding: 0 !important;
}

.od-herre-slider .et_pb_slide_description {
	padding: 0 !important;
} 
.od-herre-slider .et_pb_slider .et_pb_slides .et_pb_slide {
	}
.od-herre-slider .et_pb_container {
	padding-top: 100%;
	padding-bottom: 33.33%;

}
p {
	line-height:1.7;
}

#breadcrumbs {
	font-size: 12px; 
	text-transform: none; 
	padding: 10px 0 10px 45px; 
	border-bottom: 1px solid #f0f0e5;
	}
#breadcrumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
}
 
#breadcrumbs li{
    float:left;
    margin-right:15px;
}
 
#breadcrumbs .separator{
    font-weight:700;
    font-size:20px;
    color:#999;
}		



#logo { float: left; -moz-transition: all 0.2s ease-in-out; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; margin-bottom: 18px; }
.et_fixed_nav #logo { max-height: 96px; margin-bottom: 18px; }
		.et-fixed-header #logo { max-height: 66px; }
	
#main-header.et-fixed-header nav#top-menu-nav { padding-top: 20px;}		
#main-header nav#top-menu-nav { padding-top: 36px;}	

#et_top_search { float: right; margin: 42px 0 0 22px; position: relative; display: block; width: 18px; }	
.et-fixed-header #et_search_icon:before { margin-top: -18px; }


.fr {
	float:right;
}

#top-content.et_pb_section {
	padding:0px;
	
   }
   
#front-top-content.et_pb_section {
	padding:0px 0 0 60px;
   }
#front-top-content .et_pb_row {
    margin: 0 auto;
    padding: 0px 0 0;
    position: relative;
    width: 100% !important;
	/*line-height:0px;*/
}
#front-top-content .et_pb_image {
    margin-bottom: 0px;
}
#front-top-content .top-content-textarea {
	margin:100px 0 0 0;
}
#front-top-content .top-content-textarea p {
	font-size:18px;
	margin-top:10px;
}      
   
#top-content .et_pb_column {
	/*line-height:0px;*/
}
   
#top-content .et_pb_row {
    margin: 0 auto;
    padding: 0px 0 0;
    position: relative;
    width: 90% !important;
	/*line-height:0px;*/
}
#top-content .et_pb_image {
    margin-bottom: 0px;
}   

#top-content .top-content-textarea {
	/*margin:100px 0 0 0;*/
}
#top-content .top-content-textarea p {
	font-size:18px;
	margin-top:10px;
}

#top-content .et_pb_row .et_pb_column:first-child {
	margin-right:0px;
}
#front-top-content .et_pb_row .et_pb_column_1_3 {
    width: 480px;
	margin:0 0 0 0;
}

.et_pb_gutters3 #front-top-content .et_pb_column_2_3 {
    width: auto;
}


#front-top-content h1 {
	font-size:85px;
	margin-left:-20px;
	padding-bottom:20px;
	line-height: 0.6em;
	
}
#front-top-content h3 {
	font-size:40px;
	line-height:40px;
}


#top-content .et_pb_row .et_pb_column:last-child {
	/*width:600px;*/

	}

#gallery-content.et_pb_section {
    padding: 60px 0 0 0;
    position: relative;
}

#gallery-content .et_pb_row {
    padding: 0px 0 0;
    line-height:0px;
}

.no-padding-column img {
	margin-bottom: 0px !important;
	
}
.et_pb_section.sub-content.no-padding-column {
    padding-bottom: 0px;

}

body h1, body h3 {
  font-family: "Bellevue", Georgia, "Times New Roman", Times, serif;
  }

h1, h2, h3, h4, h5, h6 {
    color: #333333;
    font-weight: normal;
    line-height: 1em;
    padding-bottom: 10px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: inherit;
}

h1 {
    font-size: 150px;
	 padding-bottom: 20px;
	 letter-spacing:-1px;
	
}
h2 {
    font-size: 36px;
}
h3 {
    font-size: 30px;
	 padding-bottom: 20px;
}
h3.sans-font {
	font-family: 'Open Sans',Helvetica, Arial, Lucida, sans-serif;
	font-size: 30px;
	line-height: 1.3;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
}
h6 {
    font-size: 14px;
}

#gallery-content .et_pb_gallery_item {
	/*border-radius: 8px 8px 8px 8px;*/
	
	/*margin:4px 0 0 0;*/ /* equal to blur minus vertical value */
 -moz-box-shadow:    0px 0px 4px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);
  box-shadow:         0px 0px 4px 0px rgba(0, 0, 0, 0.5);
}

.sub-content img {
	/*border-radius: 8px 8px 8px 8px;*/
	
	/*margin:4px 0 0 0;*/ /* equal to blur minus vertical value */
 -moz-box-shadow:    0px 0px 4px 0px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);
  box-shadow:         0px 0px 4px 0px rgba(0, 0, 0, 0.5);
  margin-bottom:20px;
}
.sub-content .et_pb_gallery img {
	margin-bottom:0px;
}



.no-shadow img {
	/*border-radius: 8px 8px 8px 8px;*/
	
	/*margin:4px 0 0 0;*/ /* equal to blur minus vertical value */
 -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow:none;
  margin-bottom:20px;
}
img.no-shadow {
	/*border-radius: 8px 8px 8px 8px;*/
	
	/*margin:4px 0 0 0;*/ /* equal to blur minus vertical value */
 -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow:none;
  margin-bottom:20px;
}

.sub-content h3 {
	 padding-bottom: 10px;
}


#gallery-content .et_pb_gallery_image {
	/*border-radius: 8px 8px 8px 8px;*/
	border:4px solid #ffffff;
	
	
}
.et_pb_gallery .et_pb_gallery_items {
    overflow: visible;
    }

.et_pb_gallery {
	overflow: visible;

}

.no-padding {
	padding:0;
	
}
.sub-heading {
	clear:both;
	font-size:72px;
	line-height:52px;
}
.reduced-size {
	font-size:100px;
}
.reduced-size2 {
	font-size:90px;
}
.larger-size {
	font-size:40px;
	line-height:44px;
}
.sub-content .sub-content-textarea p {
	font-size:16px;
	margin-top:10px;
}

.et_pb_section {
    padding: 60px 0 0 0;
    position: relative;
}

.et_pb_section.sub-content {
    padding-bottom: 40px;

}

.et_pb_row {
    padding: 0px 0 0;
   /* line-height:0px;*/
}
.sub-content .et_pb_row {
    padding-bottom: 20px;
}


#top-menu-nav {
	text-transform:uppercase;
}
.et_pb_section.et_pb_fullwidth_section {
    padding: 0;
}
.sub-content p a {
	color:#666666;
}
.sub-content p a:hover {
	color:#000000;
}

#footer-bottom {
    background-color: /*#c8c1a6*/#222222;
    padding: 15px 0 5px;
}
#footer-info {
    color: #666;
    float: none;
    padding-bottom: 10px;
    text-align: right;
}
#footer-info a {
    color: #666;
    font-weight: 700;
}

#et-footer-nav {
    background-color: /*#c8c1a6*/#333333;
}

#footer-widgets {
    padding-top: 60px;
}
.et_pb_widget ul li {
    margin-bottom: 0px;
}
#footer-widgets .footer-widget li {
    padding: 0 0 8px 14px;
    position: relative;
}

.footer-widget {
 	margin: 0 60px 30px 0;
    width: 420px;
}
.footer-widget.last {
    margin-right: 0;
	    width: 100px;
}


.et_pb_gutters3 #front-top-content .et_pb_column_2_3 {
		  float: right;
		  margin-right:0px;
		  }



@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
	#front-top-content.et_pb_section {
	padding:0px 0 0 20px;
   }
   
     #front-top-content .et_pb_column_2_3 {
		  float: right;
		  }
   #front-top-content .et_pb_row .et_pb_column_1_3 {
    width: 380px;
	margin:0 0 0 0;
 
 }
	.et_pb_column_2_3 { width: 520px; }
	
	  #front-top-content .et_pb_column_2_3 {
		  float: right;
		  }
	
	
	#front-top-content .top-content-textarea {
	margin:50px 0 0 0;
}
	#front-top-content .top-content-textarea p {
	font-size:16px;
	margin-top:8px;
}      
.footer-widget {
 	margin: 0 60px 30px 0;
    width: 370px;
}  
#top-content .et_pb_row .et_pb_column:last-child {
	/*width:520px;*/

	}
 
 
 h1 {
    font-size: 120px;
	 padding-bottom: 20px;
	 letter-spacing:-1px;
	
}
 h3 {
    font-size: 26px;
	 padding-bottom: 20px;
}
 
 .sub-heading {
	clear:both;
	font-size:52px;
	line-height:32px;
}
.reduced-size {
	font-size:80px;
	padding-bottom:10px;
}

#top-content .top-content-textarea p {
	font-size:16px;
	margin-top:8px;
}


}


@media only screen and ( min-width: 481px ) and ( max-width: 980px ) {
	
	#front-top-content.et_pb_section {
	padding:0px 0 0 20px;
   }

  #front-top-content .et_pb_row .et_pb_column_1_3 {
    width: 300px;
	margin:0 0 0 0;
 
 }
	.et_pb_column_2_3 { width: 400px; }
	
	  #front-top-content .et_pb_column_2_3 {
		  float: right;
		  }


h1 {
    font-size: 80px;
	 padding-bottom: 20px;
	 letter-spacing:-1px;
	
}
#front-top-content h1 {
	font-size:80px;
	margin-left:-20px;
	padding-bottom:0px;
	
}
#front-top-content h3 {
	font-size:26px;
	line-height:30px;
}
	#front-top-content .top-content-textarea {
	margin:30px 0 0 0;
}
#front-top-content .top-content-textarea p {
	font-size:14px;
	margin-top:8px;
}      

   
   #front-top-content .et_pb_row .et_pb_column {
	   padding:0;
 }
 
 
 .footer-widget {
 	margin: 0 30px 30px 0;
    width: 270px;
}  
.et_pb_section.sub-content {
    padding-bottom: 0px;
}

#top-content .et_pb_row .et_pb_column:last-child {
	width:50%;
	padding: 0 20px 0 0;
	}

#top-content .et_pb_row .et_pb_column:first-child  {
	padding: 0 60px 0 0;

	}

#top-content .et_pb_column_1_2 /*, .et_pb_column_1_3, .et_pb_column_1_4, .et_pb_column_2_3, .et_pb_column_3_4, .et_pb_column_3_8 */{ width: 50%; margin-right: 0; }

	#top-content .top-content-textarea {
	margin:50px 0 0 0;
}
#top-content .top-content-textarea p {
	font-size:14px;
	margin-top:8px;
}      
  
#top-content h3 {
    font-size: 26px;
	 padding-bottom: 20px;
}
 .sub-heading {
	clear:both;
	font-size:32px;
	line-height:12px;
}
.reduced-size {
	font-size:60px;
	padding-bottom:10px;
}

.sub-content .et_pb_column_1_4 {
	width:50%;
	/*padding-right:40px;*/
	
}
.sub-content .et_pb_column_1_4:nth-child(odd) .et_pb_text {
	padding-right: 20px;
}



.sub-content .et_pb_column_1_4:nth-child(even) .et_pb_text {
	padding-left: 20px;
}


#special-padding.sub-content .et_pb_column_1_4:last-child {
	padding: 40px 0px 0 40px;
	}
.sub-content .et_pb_row {
	padding:0px;
}

}




@media only screen and ( min-width: 5px ) and ( max-width: 1100px ) {
	
	#et_top_search {
    display: block;
    float: right;
    margin: 16px 0 0 22px;
    position: relative;
    width: 18px;
}

#et_top_search { margin-right: 35px; float: left; }

/*-------------------[Menu]------------------*/
	#et_mobile_nav_menu { display: block; }
	#main-header #et_mobile_nav_menu { margin-top: 8px; }
	#top-menu { display: none; }
	#main-header { padding-bottom: 0px; }
	#logo { margin-bottom: 0; max-height: 43px; }
	#et_top_search { margin-right: 35px; float: left; }
	.et_header_style_centered #et_top_search, .et_vertical_nav.et_header_style_centered #main-header #et_top_search { display: none !important; }
	#et-top-navigation { margin-right: 0; }
	.et_fixed_nav #main-header, .et_fixed_nav #top-header { position: absolute; }
	.et_fixed_nav #main-header { -webkit-transition: none; -moz-transition: none; transition: none; }
	.et-fixed-header { padding: 18px 0 19px 0 !important; min-height: 43px !important; box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important; -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1) !important;  }
	.et-fixed-header #logo { max-height: 43px; }
	.et-fixed-header nav#top-menu-nav { padding-top: 11px;}

	.et-social-icons, #footer-info { float: none; text-align: center; }

	.et-social-icons { margin: 0 0 5px; }
	#top-header .et-social-icons { margin-bottom: 0; }
	.bottom-nav { text-align: center; }
	


}

@media only screen and ( max-width: 480px ) {
	
	
	.et_fixed_nav #logo { max-height: 60px; margin-bottom: 8px; margin-top:8px; }
		/*.et-fixed-header #logo { max-height: 66px; }*/
	#et_top_search { margin-right: 15px; float: left; }
	
	#top-content .et_pb_column_1_2:first-child {
		border-bottom:0px solid #dddddd;
		/*max-height:300px;*/
		
		
	}
	
#top-content.et_pb_section {
	padding: 0px;
	
   }	
	
		#top-content img.et_pb_image {
			/*height:300px;*/
			width:70%;
			margin-left:0;
		}
	#top-content .top-content-textarea {
	margin:20px 0 0 0;
	padding:0 20px 0 20px;
}
#top-content .top-content-textarea p {
	font-size:14px;
	margin-top:8px;
}      
  h1 {
    font-size: 60px;
	 padding-bottom: 20px;
	 letter-spacing:-1px;
	
}

#top-content h3 {
    font-size: 26px;
	 padding-bottom: 20px;
}
	#top-content .et_pb_row .et_pb_column:last-child {
	width:100%;

	}
	
	.footer-widget {
 	margin: 0 0px 0px 0;
	padding:0 20px 0 20px;
    width: 100%;
}  


#top-content .et_pb_row .et_pb_column:first-child  {
	padding: 0 0px 0 0;

	}

	#front-top-content.et_pb_section {
	padding:0px 0 0 20px;
   }
   
   
   #front-top-content h1 {
	font-size:56px;
	margin-left:0px;
	padding-bottom:30px;
	
}
#front-top-content h3 {
	font-size:26px;
	line-height:30px;
}
	#front-top-content .top-content-textarea {
	margin:20px 0 0 0;
	padding:0 20px 0 0;
}
#front-top-content .top-content-textarea p {
	font-size:14px;
	margin-top:8px;
}      
#front-top-content .et_pb_row .et_pb_column_1_3 {
    width: 100%;
	margin:0 0 0 0;
	padding:0 20px 30px 0;
 
 }
 
#front-top-content .et_pb_row .et_pb_column:last-child {
   padding:0 20px 30px 0;
 
 } 
 
.sub-content h3 {
    font-size: 26px;
	 padding-bottom: 0px;
	 line-height:30px;
}
 
     #front-top-content .et_pb_column_2_3 {
		  float:left;
		  border-bottom:1px solid #dddddd;
		  padding:0;
		 
		  }
		  .reduced-size {
	font-size:48px;
	padding-bottom:6px;
}

.et_header_style_left .et-fixed-header #et-top-navigation, .et_header_style_left #et-top-navigation {
    display: block;
    padding-top: 0px;
}

.logo_container a {
	padding-top:10px;
}
}
